\name{Clim}
\alias{Clim}
\title{Comput Per-pair Climatologies}
\description{
  This function computes per-pair climatologies from experimental and 
  observational matrix output from load.
}
\usage{
  Clim(var_exp, var_obs, memb = T, kharin = F, NDV = F)
}
\arguments{
  \item{var_exp}{
    Model data:
      c(nmod/nexp, nmemb/nparam, nsdates, nltime) up to
      c(nmod/nexp, nmemb/nparam, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{var_obs}{
    Observational data: 
      c(nobs, nmemb, nsdates, nltime) up to
      c(nobs, nmemb, nsdates, nltime, nlevel, nlat, nlon)
  }
  \item{memb}{
    memb: T/F (1 climatology for each member). Default = T.
  }
  \item{kharin}{
    T/F (if Kharin method is applied or not). Default = F.
  }
  \item{NDV}{
    
  }
}
\value{
  \item{clim_exp}{Matrix with same dimensions as var_exp}
  \item{clim_obs}{Matrix with same dimensions as var_obs}
}
\author{
  History:
  1.0  -  2011-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
