\name{PlotACC}
\alias{PlotACC}
\title{
  Plot Time-Series Of Anomaly Correlation Coefficient
}
\description{
  Plots time-series of ACC in matrix with dimensions: 
    c(nexp, nobs, nsdates, nltime, 4)
  with the fourth dimension of length 4 containing the lower limit of the 95% 
  confidence interval, the computed ACC, the upper limit of the 95% confidence 
  interval and the 95% significance level given by a one-sided T-test.
}
\usage{
  PlotACC(ACC, sdates, toptitle = "", sizetit = 1, ytitle = "", limits = NULL, 
          legends = NULL, freq = 12, biglab = F, fill = F, linezero = F, 
          points = T, vlines = NULL, fileout = "output_PlotACC.eps")
}
\arguments{
  \item{ACC}{
    Matrix with with dimensions:
      c(nexp, nobs, nsdates, nltime, 4)
    with the fourth dimension of length 4 containing the lower limit of the 95% 
    confidence interval, the computed ACC, the upper limit of the 95% 
    confidence interval and the 95% significance level.
  }
  \item{sdates}{
    List of starting dates: c('YYYYMMDD','YYYYMMDD').
  }
  \item{toptitle}{
    Main title, optional.
  }
  \item{sizetit}{
    Multiplicative factor to scale title size, optional.
  }
  \item{ytitle}{
    Title of Y-axis for each experiment: c('',''), optional.
  }
  \item{limits}{
    c(lower limit, upper limit): limits of the Y-axis, optional.
  }
  \item{legends}{
    List to be written in the legend as characters, optional.
  }
  \item{freq}{
    1 = yearly, 12 = monthly, 4 = seasonal, ... Default: 12.
  }
  \item{biglab}{
    T/F for presentation/paper plot, Default = F.
  }
  \item{fill}{
    T/F if filled confidence interval. Default = F.
  }
  \item{linezero}{
    T/F if a line at y=0 should be added. Default = F.
  }
  \item{points}{
    T/F if points instead of lines. Default = T.
  }
  \item{vlines}{
    List of x location where to add vertical black lines, optional.
  }
  \item{fileout}{
    Name of output eps file.
  }
}
\author{
  History:
  1.0  -  2013-08  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{dynamic}
