\name{PlotClim}
\alias{PlotClim}
\title{
  Plot Climatologies
}
\description{
  Plots time-series of climatologies of any index output from clim and 
  organized in matrix with dimensions:
    c(nmod/nexp, nmemb/nparam, nltime)
    c(nobs, nmemb, nltime)
}
\usage{
  PlotClim(exp_clim, obs_clim = NULL, toptitle = "", ytitle = "", monini = 1, 
           freq = 12, limits = NULL, listexp = c("exp1", "exp2", "exp3"), 
           listobs = c("obs1", "obs2", "obs3"), biglab = F, leg = T, 
           fileout = "output_plotclim.eps", sizetit = 1)
}
\arguments{
  \item{exp_clim}{
    Matrix with experimental data:
      c(nmod/nexp, nmemb/nparam, nltime)
  }
  \item{obs_clim}{
    Matrix with observational data, optional:
      c(nobs, nmemb, nltime)
  }
  \item{toptitle}{
    Main title, optional
  }
  \item{ytitle}{
    Title of Y-axis, optional.
  }
  \item{monini}{
    Starting month between 1 and 12. Default = 1.
  }
  \item{freq}{
    1 = yearly, 12 = monthly, 4 = seasonal, ... Default = 12.
  }
  \item{limits}{
    c(lower limit, upper limit): limits of the Y-axis, optional.
  }
  \item{listexp}{
    List of experiment names, optional.
  }
  \item{listobs}{
    List of observational dataset names, optional.
  }
  \item{biglab}{
    T/F for presentation/paper plot. Default = F.
  }
  \item{leg}{
    Whether to plot legend or not.
  }
  \item{fileout}{
    Name of output ps file.
  }
  \item{sizetit}{
    Multiplicative factor to scale title size, optional.
  }
}
\author{
  History:
  1.0  -  2011-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
