\name{PlotEquiMap}
\alias{PlotEquiMap}
\title{
  Map Two-Dimensional Variable On A Cylindrical Equidistant Projection
}
\description{
  Map two dimensional matrix with (longitude, latitude) dimensions in 
  cylindrical equidistant latitude and longitude projection.
}
\usage{
  PlotEquiMap(var, lon, lat, toptitle = "", sizetit = 1, units = "", 
              brks = NULL, cols = NULL, square = TRUE, 
              filled.continents = TRUE, contours = NULL, brks2 = NULL, 
              dots = NULL, axelab = T, labW = F, intylat = 20, intxlon = 20, 
              drawleg = T, subsampleg = 1, numbfig = 1, colNA = "white")
}
\arguments{
  \item{var}{
    Matrix to plot with (longitude, latitude) dimensions.
  }
  \item{lon}{
    Array of longitudes.
  }
  \item{lat}{
    Array of latitudes.
  }
  \item{toptitle}{
    Title, optional.
  }
  \item{sizetit}{
    Multiplicative factor to increase title size, optional.
  }
  \item{units}{
    Units, optional.
  }
  \item{brks}{
    Colour levels, optional.
  }
  \item{cols}{
    List of colours, optional.
  }
  \item{square}{
    Map with squares (TRUE) for each grid points or smoothing (FALSE). 
    Default: TRUE.
  }
  \item{filled.continents}{
    Continents filled in grey (TRUE) or represented by a black line (FALSE). 
    Default = TRUE.
    Filling unavailable if crossing Greenwich.
    Filling unavailable if square.
  }
  \item{contours}{
    Matrix to add to the plot with contours. Default = NULL.
  }
  \item{brks2}{
    Contour levels, optional.
  }
  \item{dots}{
    Matrix with TRUE / FALSE flags to add black dots option only available if 
    square = TRUE.
  }
  \item{axelab}{
    TRUE/FALSE, label the axis. Default = TRUE.
  }
  \item{labW}{
    
  }
  \item{intylat}{
    Interval between latitude ticks on y-axis. Default: 20deg.
  }
  \item{intxlon}{
    Interval between longitude ticks on x-axis. Default: 20deg.
  }
  \item{drawleg}{
    Draw colorbar. Can be FALSE only if square = FALSE.
    Must be FALSE if numbfig > 1. Default: T.
  }
  \item{subsampleg}{
    Supsampling factor of the interval between ticks on colorbar.
    Default: 1 = every colour level.
  }
  \item{numbfig}{
    Number of figures in the final multipanel.
  }
  \item{colNA}{

  }
}
\author{
  History:
  1.0  -  2011-11  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{dynamic}
