\name{PlotSection}
\alias{PlotSection}
\title{
  Plot A Section
}
\description{
  Plot a (longitude,depth) or (latitude,depth) section.
}
\usage{
  PlotSection(var, horiz, depth, toptitle = "", sizetit = 1, units = "", 
              brks = NULL, cols = NULL, axelab = T, intydep = 200, 
              intxhoriz = 20, drawleg = T)
}
\arguments{
  \item{var}{
    Matrix to plot with (longitude/latitude, depth) dimensions.
  }
  \item{horiz}{
    Array of longitudes/latitudes.
  }
  \item{depth}{
    Array of depths.
  }
  \item{toptitle}{
    Title, optional.
  }
  \item{sizetit}{
    Multiplicative factor to increase title size, optional.
  }
  \item{units}{
    Units, optional.
  }
  \item{brks}{
    Colour levels, optional.
  }
  \item{cols}{
    List of colours, optional.
  }
  \item{axelab}{
    TRUE/FALSE, label the axis. Default = TRUE.
  }
  \item{intydep}{
    Interval between depth ticks on y-axis. Default: 200m.
  }
  \item{intxhoriz}{
    Interval between longitude/latitude ticks on x-axis. 
    Default: 20deg.
  }
  \item{drawleg}{
    Draw colorbar. Default: TRUE.
  }
}
\author{
  History:
  1.0  -  2012-09  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{dynamic}
