\name{RMSSS}
\alias{RMSSS}
\title{
  Compute Root Mean Square Skill Score
}
\description{
  Matrix var_exp & var_obs should have the same dimensions except along posloop 
  where the length can be different (nexp & nobs).
  RMSSS compute for each grid point the Root Mean Square Skill Score along the 
  posRMS dimension for each model in 1:nexp against each observational data in 
  1:nobs which gives nexp x nobs RMSSS for each other grid point of the matrix.
  The p-value is provided by a one-sided Fisher test.
}
\usage{
  RMSSS(var_exp, var_obs, posloop = 1, posRMS = 2)
}
\arguments{
  \item{var_exp}{
    Matrix of experimental data.
  }
  \item{var_obs}{
    Matrix of observational data, same dimensions as var_exp except along 
    posloop.
  }
  \item{posloop}{
    Dimension nobs and nexp.
  }
  \item{posRMS}{
    Dimension along which RMSE are to be computed.
  }
}
\value{
  Matrix with c(length(posloop) in var_exp, length(posloop) in var_obs, 2, all 
  other dimensions of var_exp & var_obs except posRMS).
  The dimension 2 corresponds to the RMSSS and the p.value of the one-sided 
  Fisher test with Ho: RMSSS = 0.
}
\author{
  History:
  1.0  -  2012-04  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
