\name{Season}
\alias{Season}
\title{
  Compute Seasonal Means
}
\description{
  Computes seasonal means on time-series organized in a matrix of any number of 
  dimensions up to 10 dimensions.
}
\usage{
  Season(var, posdim = 4, monini, moninf, monsup)
}
\arguments{
  \item{var}{
    Matrix in which are the time-series.
  }
  \item{posdim}{
    Rank of the dimension along with to compute seasonal means.
  }
  \item{monini}{
    Position in the year of the first month of the time-series: 1 to 12.
  }
  \item{moninf}{
    Position in the year of the month when to start the seasonal means: 1 to 12.
  }
  \item{monsup}{
    Position in the year of the month when to stop the seasonal means: 1 to 12.
  }
}
\value{
  Matrix with same dimensions as var except along the (posdim)th dimension 
  which length corresponds to the number of seasons. Partial seasons are not 
  accounted for.
}
\author{
  History:
  1.0  -  2011-03  (V. Guemas, \email{vguemas@ic3.cat})  -  Original code
}
\keyword{datagen}
